Subject: bug#44452: Clash between guile-3.0 and guile-3.0-latest

From: Leo Prikler <[email-masked]>
Date: Thu, 05 Nov 2020 11:29:20 +0100

Hi divoplade,

It is marked as a TODO exactly because it causes a world rebuild. 
guile-3.0 will presumably be updated on the next core-updates merge,
where world rebuilds are acceptable, so be a bit patient until then and
use guile-3.0-latest, please :)
(Note, that you should also get guile-3.0-latest from specification-
>package if that is a concern.)

Regards, Leo